mb_regex_encoding
mb_send_mail
Multibyte String Funkcje
PHP Manual

# mb_regex_set_options

(PHP 4 >= 4.3.0, PHP 5)

mb_regex_set_options — Set/Get the default options for mbregex functions

### Opis

string mb_regex_set_options ([ string `$options` = "msr" ] )

Sets the default options described by `options` for multibyte regex functions.

### Parametry

`options`

  The options to set.

### Zwracane wartości

The previous options. If `options` is omitted, it returns the string that describes the current options.

### Zobacz też:

- mb_split() - Split multibyte string using regular expression
- mb_ereg() - Regular expression match with multibyte support
- mb_eregi() - Regular expression match ignoring case with multibyte support

mb_regex_encoding
mb_send_mail
Multibyte String Funkcje
PHP Manual